Bug 442229 - snmpd avc's
snmpd avc's
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-12 20:41 EDT by Dave Jones
Modified: 2015-01-04 17:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 15:00:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2008-04-12 20:41:10 EDT
type=1400 audit(1208047058.298:4): avc:  denied  { getsched } for  pid=1787
comm="snmpd" scontext=system_u:system_r:snmpd_t:s0
tcontext=system_u:system_r:snmpd_t:s0 tclass=process
type=1400 audit(1208047058.299:5): avc:  denied  { getsched } for  pid=1787
comm="snmpd" scontext=system_u:system_r:snmpd_t:s0
tcontext=system_u:system_r:snmpd_t:s0 tclass=process
Comment 1 Daniel Walsh 2008-04-14 15:00:18 EDT
Fixed in selinux-policy-3.3.1-35.fc9

Note You need to log in before you can comment on or make changes to this bug.